Attention, à compter du 10/04/2018 les solutions de paiement en ligne n'accepteront plus
les connexions depuis certains navigateurs internet obsolètes, non compatibles aux nouvelles
normes de connexion sécurisée. Si vous avez un message d'erreur en validant le formulaire
de paiement, il est nécessaire de mettre à jour votre navigateur.
La liste des navigateurs compatibles est disponible sur https://caniuse.com/#search=TLs1.2



Nom :  *
Prénom :  *
N° Dossier :  *
Identifiant :  *
E-mail :    
Montant à payer :  * Euros (ex : 250.80)

Je souhaite recevoir une confirmation de mon paiement par e-mail

Les champs signalés par une * sont obligatoires